6.9 Documentar el código

11/01/2019 01:05 PM - Sebastian Lukich

Status: New Start date: 09/03/2019

Priority: Normal Due date: 12/03/2019

Assignee: Julio Rivera % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Usando el estilo NumPy/SciPy se documentan las clases, métodos del código en general

History

#1 - 11/01/2019 01:05 PM - Sebastian Lukich

- Subject changed from Documentar el código to 6.9 Documentar el código

#2 - 12/13/2019 09:08 PM - Sebastian Lukich

- % Done changed from 80 to 100

Powered by TCPDF (www.tcpdf.org)

04/16/2025 1/1

http://www.tcpdf.org

